body {
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	background-color: #FFF;
	text-align: center;
	width: 100%;
	height: 100%;
	overflow:hidden;
}
td,th {
	font-size: 16px;
	font-weight: normal;
	text-decoration: none;
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-color: #666666;
}
button, input {
	vertical-align:middle;
}
.title{font-size:13px;color:#4DF22E;font-weight:bold;}
.categoryTitle{font-size:11px;color:#000000;font-weight:bold;}
.match-light{color:#333333}
a {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
font-weight:bold;
color:#333333;
text-decoration:none;
cursor:pointer;
-webkit-user-select:none;
}

.productsMenu {
	font-size:13px;
}

.productsMenu:hover {
color:#0C0;
text-decoration:none;
}



.topMenuTable {
	position:fixed;
	width:100%;
	height:88px;
	background-color:#222;
	text-align:center;
	z-index:1000;
}
.footer {
	position:fixed;
	left:0px;
	bottom:0px;
	height:30px;
	width:100%;
	background-color:#000;
	text-align:center;
	z-index:1000;
}



::-webkit-scrollbar {
    width: 5px;
}

::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.3);
}

::-webkit-scrollbar-thumb {
  background-color: darkgrey;
  outline: 1px solid slategrey;
}









.roundCorners {
	border-radius:10px;
	border-width:1px 1px 1px 1px;
	border-style:solid;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}


.tableStyle
{
    border-color: #000000;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-spacing: 0;
	border-collapse:collapse;
	padding: 1px 1px 1px 1px;
}
.tableStyle2
{
    border-color: #000000;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-spacing: 0;
	border-collapse:separate;
	padding: 1px 1px 1px 1px;
}
.tableStyle3
{
    border-color: #000000;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-spacing: 0;
	border-collapse:collapse;
	padding: 0px 0px 0px 0px;
}




.tableLink {
	margin: 1% 1% 1% 2%;
	display:inline-table;
	float:left;
	text-align:center;
	width:30%;
	height:310px;
	padding:5px;
	border-color:#CCC;
	border-style:solid;
    border-width: 1px 1px 1px 1px;
    border-radius: 7px;
	cursor:pointer;
	table-layout:fixed;
}
.tableLink:hover {
	border-color:#0F0;
}






.tableLeftMenu {
	border-color:#F1F1F1;
	border-style:solid;
    border-width: 1px 1px 1px 1px;
    border-radius: 10px;
}
.tableCart {
	background-color:#f7f7f7;
	border-color:#CCC;
	width:186px;
	padding:5px;
	border-style:solid;
    border-width: 1px 1px 1px 1px;
    border-radius: 15px 15px 15px 15px;
}
.topMenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color:#FFF;
	text-decoration: none;
}
.topMenu:hover {
	color:#0F0;
	text-decoration:none;
}



.leftMenuRbc {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color:#000000;
	text-decoration: none;
}
.leftMenuRbc:hover {
	color:#999999;
	text-decoration:none;
}
.copyright {
font-family:Arial;
color:#222222;
}
.content {
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#000000;
}
.userFields {
vertical-align:middle;
height:16px;
font-size:9px;
line-height:10px;
cursor:default;
}
.white {
color:#FFFFFF;
font-size:12px;
}
.whiteMenuLink {
font-weight:bold;
color:#FFFFFF;
font-size:16px;
cursor:pointer;
}
.whiteMenuLink:hover {
text-decoration:none;
color:#0F0;
}
.grayLink {
	font-size:12px;
	color:#666;
}
.grayLink:hover {
	color:#0C0;
}
.gray {
color:#666666;
}
.green {
font-size:12px;
color:#090;
}
.greenLight {
color:#0F3;
}
.red {
color:#F00;
}
.price {
font-size:20px;
color:#00C16A;
font-weight:bold;
}
.priceBlack {
font-size:12px;
color:#111111;
}
.priceRedBiggest {
	font-size:20px;
	color:#060;
	font-weight:bold;
}
.productTitle {
	font-size:10px;
	color:#000000;
	font-weight:bold;
}
.productDesc {
	font-size:12px;
	color:#333;
}
.productDescBig {
	font-size:14px;
	color:#333;
}

.errorMessage {
color:#FF0000;
}
.infoMessage {
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#FF5A5D;
font-size:16px;
text-decoration:none;
font-style:italic;
}
.Title2 {
	font-size: 13px;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	font-weight: bold;
}
.Title3 {
font-size:16px;
text-decoration:none;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#333333;
font-weight:bold;
}
.TitleWhite {
font-size:13px;
text-decoration:none;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#FFFFFF;
font-weight:bold;
}
.dropDownValute {
width:45px;
height:18px;
font-size:9px;
font-family:Verdana;
text-align:right;
background-color:transparent;
border:0px;
}
.fieldWarranty {
width:35px;
height:18px;
font-size:9px;
font-family:Verdana;
text-align:right;
background-color:transparent;
border:0px;
}
.fieldPrice {
width:60px;
height:18px;
font-size:9px;
font-family:Verdana;
text-align:right;
background-color:transparent;
border:0px;
}
.fieldSteps {
width:25px;
height:18px;
font-size:9px;
font-family:Verdana;
text-align:center;
background-color:transparent;
border:0px;
}
.fieldProducts {
font-size:9px;
font-family:Verdana;
background-color:transparent;
border-width:0;
border-color:#F2F2F2;
}
.userFields {
vertical-align:middle;
height:16px;
font-size:9px;
line-height:10px;
cursor:default;
}
.pRM {
vertical-align:middle;
height:14px;
}



@keyframes blink {
    0% { color:red; }
    100% { color: green; }
}
@-webkit-keyframes blink {
    0% { color: red; }
    100% { color: yellow; }
}
.blink {
    -webkit-animation: blink 3.0s linear infinite;
    -moz-animation: blink 3.0s linear infinite;
    animation: blink 3.0s linear infinite;
}











.blink_text {
    -webkit-animation-name: blinker;
    -webkit-animation-duration: 2s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-name: blinker;
    -moz-animation-duration: 2s;
    -moz-animation-timing-function: linear;
    -moz-animation-iteration-count: infinite;
    animation-name: blinker;
    animation-duration: 2s;
    animation-timing-function: linear;
    animation-iteration-count: infinite; color: red;
	font-weight:bold;
}

@-moz-keyframes blinker {
    0% { opacity: 1.0; }
    50% { opacity: 0.3; }
    100% { opacity: 1.0; }
}

@-webkit-keyframes blinker {
    0% { opacity: 1.0; }
    50% { opacity: 0.3; }
    100% { opacity: 1.0; }
}

@keyframes blinker {
    0% { opacity: 1.0; }
    50% { opacity: 0.3; }
    100% { opacity: 1.0; }
}










#leftMainRightContainer {
	margin:0;
	padding:0;
	width:100%;
}

#leftMenuContainer {
	width:246px;
	overflow-y:scroll;
	overflow-x:hidden;
	height:calc(100% - 124px);
	position:fixed;
	top:92px;
	left:0px;
}

#mainContentContainer {
	display:block;
	width:calc(100% - 464px);
	height:calc(100% - 124px);
	text-align:center;
	position:fixed;
	left:250px;
	top:92px;
	overflow-y:scroll;
	overflow-x:hidden;

}

#rightMenuContainer {
	width:210px;
	display:block;
	overflow-y:scroll;
	overflow-x:hidden;
	height:calc(100% - 124px);
	position:fixed;
	top:92px;
	right:0px;
}





#mainMenuContent {
	display:block;
	position:fixed;
	top:0;
	left:51%;
	transform: translateX(-50%);
	width:calc(100% - 450px);
	z-index:1000;
}


	#mainMenuTop {
		width:100%;
		height:100%;
		display:none;
	}


	#searchBox {
		display:inline-table;
		position:fixed;
		top:10;
		left: 50%;
		transform:translateX(-50%);
		width:470px;
		z-index:1000;
	}

	#mainMenuHomeButton {
		display:none;
	}
	.tablePricechanges {
		table-layout:fixed;
		float:left;
		margin:1% 1% 1% 2%;
		width:30%;
		height:265px;
		border:1px solid;
		border-radius: 5px 5px 5px 5px;
	}
	.tablePricechanges:hover {
		cursor:pointer;
		border-color:#44A5FF;
	}


	.divFullWidth {
		display:inline-block;
		vertical-align:top;
		width:49%;
	}























/*responsive css*/
@media (max-width:950px) {


	body {
		overflow:auto;
	}
	.tableLink {
		width:97%;
		padding:2px;

	}
	.logo_full{
		display:none;
	}

	.productTitle {
		font-size:14px;
	}
	.TitleWhite {
		font-size:12px;
	}



	#shoappingCart {
		position:absolute;
		top:10;
		left:300;
		z-index:2500;
		display:block;
	}


	#leftMenuContainer {
		position:static;
		top:87;
		left:0;
		bottom:30px;
		width:100%;
		font-size:100%;
		z-index:900;
		display:none;
	}

	#mainContentContainer {
		width:100%;
		left:0px;
		position:static;
		overflow:hidden;
	}

	#rightMenuContainer {
		display:none;
		bottom:30px;
	}


	#mainMenuTop {
		display:inline-block;
	}
	#searchBox {
		display:none;
		width:100%;
		position:static;
		top:15px;
		left:0;
		right:0;
		transform:none;
		background-color:#222;
	}
	#mainMenuContent {
		height:40px;
		width:100%;
		vertical-align:middle;
		display:none;
		position:fixed;
		left:0;
		top:87;
		padding-top:20;
		padding-bottom:10;
		background-color:#222;

	}
	#tableMainMenuContent {
		width:calc(100% - 60px);
		right:5px;
		height:36px;
	}
	#mainMenuHomeButton {
		width:60px;
		text-align:center;
		display:inline-block;
		float:left;
	}
	#productShortDescription {
		display:inline-table;
		width:100%;

	}
	.tablePricechanges {
		table-layout:fixed;
		float:left;
		margin:1% 1% 1% 2%;
		width:47%;
		height:250px;
	}



	.divFullWidth {
		width:98%;
	}

}
